html{min-height: 100%;-webkit-text-size-adjust: 100%;}
body{position: relative;}
a:hover, a:active { outline: none;}
textarea {overflow: auto;}
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}
fieldset,img,iframe {border: 0;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {cursor: pointer;-webkit-appearance: button;}
button[disabled],input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;padding: 0;}
/* HTML5 display definitions------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}
audio, canvas, video { display: inline-block; }
audio:not([controls]) {display: none;}
[hidden]{display: none;}
/* New Base Values----------------*/
body { margin: 0; }
p, hr, ul, ol, dl, blockquote, pre, fieldset, figure {margin: 10px 0 0px;}
h1, h2, h3, h4, h5, h6 { margin: 15px 0 5px 0; }
ul, ol, dl { padding-left: 30px }
dd { margin-left: 40px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 20px; line-height: 18px; }
h2 { font-size: 16px; line-height: 16px; }
h3 { font-size: 14px; line-height: 14px; }
h4, h5, h6 { font-size: 12px; line-height: 12px; }
a,a:hover{text-decoration: none;}
b,strong{font-weight: bold;}
small{font-size: 10px;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
dfn[title] { font-style: normal; }
hr{display: block;height: 1px;padding: 0;border: 0;border-top: 1px solid;}
q, blockquote {quotes: '\201C' '\201D' '\2018' '\2019';font-family: "Times New Roman", Times, serif;font-style: italic;}
blockquote {padding: 0 20px;font-size: 16px;line-height: 22px;}
blockquote:before{content: '\201C';}
blockquote:after{content: '\201D';}
code, pre {font-family: "Courier New", Courier, monospace;}
code {word-spacing: -2px;}
pre {padding: 10px;font-size: 12px;line-height: 18px;white-space: pre-wrap;word-wrap: break-word;}
table {border-collapse: collapse;border-spacing: 0;}
th, td { padding: 1px; }
input, select { vertical-align: middle; }
select, input, textarea, button { font: 12px Arial, sans-serif; }
form, textarea{margin:0;}
legend, fieldset, input{padding:0;}
textarea,input[type='text'],input[type='password'],select {padding: 2px;}
select { line-height: 19px; }
button,input[type='button'],input[type='submit'] { padding: 2px 3px; }

/* New style-related Base Values
----------------------------------------------------------------------------------------------------*/
body {font: normal 12px/18px Arial, Helvetica, sans-serif;color: #56595E;}
h1, h2, h3, h4, h5, h6 { text-shadow: 0 1px #fff;}
h1 {font-size: 22px;line-height: 20px;}
h2 {font-size: 18px;line-height: 18px;}
h3 {font-size: 16px;line-height: 16px;}
h4, h5, h6 {font-size: 14px;line-height: 14px;}
pre {border-radius: 4px;border: 1px solid #E0E0E0;background: #f1f1f1;box-shadow: 0 1px 0 rgba(255,255,255,1);}
code { padding: 1px 3px; }
em { color: #999; }
mark { color: #fff; }
hr {-moz-box-sizing: border-box;box-sizing: border-box;border-top-color: #d1d1d1; border-bottom: 1px solid #fff;}
::-moz-selection { background: #39f; color: #fff; }
::selection { background: #39f; color: #fff; }
